#mdv_main{
	font-size:11px;
}

#mdv_main input, #mdv_main select{
	font-size:12px;
}

#mdv_main #displayPoi input, 
#mdv_main #displayStop input{
	font-size: 11px;
}


#mdv_main #mdv_textVersion, #mdv_main #mobileVersion{
	font-size:10px;
}

#mdv_main #copyright{
	font-size:10px;
}

#mdv_main #departureHeader, #mdv_main .myJourneysHeader, #mdv_main #lineHeader, #mdv_main #faresHeaderFrom, #mdv_main #faresHeaderTo{
	font-size:12px;
}

#mdv_main #alertContent, #mdv_main #notConnectedContent, #mdv_main .Fares  .mdv_faresHeaderTop{
	font-size:13px;
}

#mdv_main .sendJourneySpan{
	font-size:11px;
}

#mdv_main .simple_overlay, #mdv_main .links, #mdv_main.rightHeader{
	font-size: 11px;
}
